<?xml version="1.0" encoding="utf-8"?>
<layout>

    <android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/iv_photo"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginLeft="14dp"
            android:layout_marginTop="10dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_marginRight="14dp"
            android:textColor="@color/black_33_color"
            android:textSize="16sp"
            app:layout_constraintLeft_toRightOf="@id/iv_photo"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="@id/iv_photo" />

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_marginTop="2dp"
            android:layout_marginRight="14dp"
            android:singleLine="true"
            android:textColor="@color/black_99_color"
            android:textSize="12sp"
            app:layout_constraintLeft_toRightOf="@id/iv_photo"
            app:layout_constraintTop_toBottomOf="@id/tv_title" />

        <TextView
            android:id="@+id/tv_comment_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_marginTop="4dp"
            android:layout_marginRight="14dp"
            android:drawableLeft="@mipmap/ic_comment"
            android:drawablePadding="5dp"
            android:gravity="center"
            android:singleLine="true"
            android:textColor="@color/black_99_color"
            android:textSize="12sp"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_title"
            tools:text="45" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0.6dp"
            android:layout_marginLeft="14dp"
            android:layout_marginTop="12dp"
            android:layout_marginRight="14dp"
            android:background="@color/background"
            app:layout_constraintTop_toBottomOf="@id/tv_comment_count" />
    </android.support.constraint.ConstraintLayout>
</layout>
